import {PostLogin, GetData, PostFormData} from '../helpers';
import url from '../url';

export const uploadImage = async (body) =>
  PostFormData(url.urlUploadImage, body)
    .then((res) => res)
    .catch((err) => err);
